body {
	margin: 0;
	padding: 0;
	background: url(img/back.gif);
}

#main {
	width: 816px;
	margin: auto;
	background: url(img/back2.gif);
}

#main .inner {
	width: 800px;
	margin: auto;
	padding: 0;
}

#main h1 {
	width: 800px;
	margin: 0;
	padding: 0;
}

#main .top {
	width: 800px;
	height: 272px;
	background: url(img/top.jpg) no-repeat;
	margin: 0;
	padding: 0;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
}

h3 {
	margin: 0;
	padding: 0;
}

.about2 {
	width: 800px;
	height: 118px;
	background: url(img/title2.gif) no-repeat;
	margin: 0;
	padding: 0;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
}

h4 {
	margin: 0;
	padding: 0;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
}

.derica1 {
	width: 800px;
	height: 355px;
	background: url(img/text1.jpg) no-repeat;
}

.derica2 {
	width: 800px;
	height: 389px;
	background: url(img/2derica.gif) no-repeat;
}

.text_white {
	width: 218px;
	font-size: 10pt;
	line-height: 12pt;
	color: #666;
	position: relative;
	top: 253px;
	left: 122px;
}

.text_black {
	width: 210px;
	font-size: 10pt;
	line-height: 12pt;
	color: #666;
	position: relative;
	top: 142px;
	left: 465px;
}

.bold {
	font-weight: bold;
}

.derica3 {
	width: 800px;
	height: 191px;
	padding-bottom: 10px;
	background: url(img/picture.jpg) no-repeat;
}

.derica4 {
	width: 800px;
	height: 302px;
	background: url(img/picture2.jpg) no-repeat;
}

.derica5 {
	width: 800px;
	height: 253px;
	padding-bottom: 13px;
	background: url(img/maker.jpg) no-repeat;
}

.text_collabo {
	padding: 54px 0 0 210px;
}

.text_kasahara {
	width: 190px;
	font-size: 10pt;
	line-height: 12pt;
	color: #666;
	float: left;
}

.text_douyama {
	width: 185px;
	font-size: 10pt;
	line-height: 12pt;
	padding-left: 138px;
	color: #666;
	float: left;
}

.button {
	width: 541px;
	height: 33px;
	background: url(img/button.gif) no-repeat;
	margin: 0;
	padding-bottom: 20px;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
}

.button a {
	width: 541px;
	height: 33px;
	background: url(img/button.gif) no-repeat;
	margin: 0;
	font-size: 1px;
	text-indent: -9999px;
	display: block;
}

.foot {
	width: 800px;
	height: 50px;
	background: #00001e;
	font-size: 9pt;
	padding-top: 20px;
	color: #fff;
}

.foot a{
	color: #fff;
}

.foot table{
	width: 760px;
	padding: 18px 0 0 0 ;
}
